## haskell-asn1-encoding 0.8.1.1

=== debian/changelog ===
haskell-asn1-encoding (0.8.1.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 10:42:34 +0000

haskell-asn1-encoding (0.8.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 06 Oct 2013 23:32:06 -0400
