## haskell-asn1-encoding 0.8.1.3

=== debian/changelog ===
haskell-asn1-encoding (0.8.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:28:55 -0500
