=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-asn1-types-dev (>> 0.2.1)
+  , libghc-asn1-types-dev (>= 0.2.1)
   , libghc-asn1-types-dev (<< 0.3)
   , libghc-asn1-types-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-text-dev (>> 0.11)
+  , libghc-text-dev (>= 0.11)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-types-doc
   , libghc-mtl-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/asn1-encoding
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-asn1-encoding
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-asn1-encoding
