## haskell-asn1-encoding 0.9.0

=== debian/changelog ===
haskell-asn1-encoding (0.9.0-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Jun 2015 02:37:45 +0100

haskell-asn1-encoding (0.9.0-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:16 +0200

haskell-asn1-encoding (0.9.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:38 +0200

haskell-asn1-encoding (0.9.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:30:36 +0200

haskell-asn1-encoding (0.8.1.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:28 +0100
