=== debian/control ===
Source: haskell-asn1-encoding
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-asn1-types-dev (>= 0.3.0),
 libghc-asn1-types-dev (<< 0.4),
 libghc-asn1-types-prof,
 libghc-hourglass-dev (>= 0.2.6),
 libghc-hourglass-prof,
Build-Depends-Indep: ghc-doc,
 libghc-asn1-types-doc,
 libghc-hourglass-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/vincenthz/hs-asn1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: ASN1 data reader/writer in RAW, BER, and DER forms
 ASN1 data reader and writer in raw form with supports for high level
 forms of ASN1 (BER and DER).

Package: libghc-asn1-encoding-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-asn1-encoding-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-asn1-encoding-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
