=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-asn1-types-doc,
  libghc-hourglass-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/vincenthz/hs-asn1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: ASN1 data reader/writer in RAW, BER, and DER forms
  ASN1 data reader and writer in raw form with supports for high level
  forms of ASN1 (BER and DER).
