=== debian/control ===
Source: haskell-asn1-encoding
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-asn1-types-dev (<< 0.4),
 libghc-asn1-types-dev (>= 0.3.0),
 libghc-asn1-types-prof,
 libghc-hourglass-dev (>= 0.2.6),
 libghc-hourglass-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-asn1-types-doc,
 libghc-hourglass-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/vincenthz/hs-asn1
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-asn1-encoding
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-asn1-encoding]
X-Description: ASN1 data reader/writer in RAW, BER, and DER forms
 ASN1 data reader and writer in raw form with supports for high level
 forms of ASN1 (BER and DER).

Package: libghc-asn1-encoding-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-asn1-encoding-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-asn1-encoding-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
