## haskell-asn1-encoding 0.9.6

=== debian/changelog ===
haskell-asn1-encoding (0.9.6-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Jul 2022 09:31:56 +0300

haskell-asn1-encoding (0.9.6-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:34:33 -0700
