=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
  ghc-doc,
  libghc-asn1-types-doc,
  libghc-hourglass-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/vincenthz/hs-asn1
+Standards-Version: 4.6.1
+Homepage: https://github.com/vincenthz/hs-asn1
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-asn1-encoding
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-asn1-encoding]
 X-Description: ASN1 data reader/writer in RAW, BER, and DER forms
